## rust-migrations-internals 2.0.0

=== debian/changelog ===
rust-migrations-internals (2.0.0-1) unstable; urgency=medium

  * Package migrations_internals 2.0.0 from crates.io using debcargo 2.6.0 (Closes: #985262)
  * Added myself to Uploaders
  * Updated copyright

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 10 Feb 2023 12:08:25 +0100

rust-migrations-internals (1.4.0-1) unstable; urgency=medium

  * Package migrations_internals 1.4.0 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Sun, 11 Aug 2019 12:23:00 +0200
