=== debian/control ===
Source: rust-migrations-internals
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-toml-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/migrations-internals]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/migrations-internals
Homepage: https://diesel.rs
X-Cargo-Crate: migrations_internals
Rules-Requires-Root: no

Package: librust-migrations-internals-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-toml-0.5+default-dev
Provides:
 librust-migrations-internals+default-dev (= ${binary:Version}),
 librust-migrations-internals-2-dev (= ${binary:Version}),
 librust-migrations-internals-2+default-dev (= ${binary:Version}),
 librust-migrations-internals-2.0-dev (= ${binary:Version}),
 librust-migrations-internals-2.0+default-dev (= ${binary:Version}),
 librust-migrations-internals-2.0.0-dev (= ${binary:Version}),
 librust-migrations-internals-2.0.0+default-dev (= ${binary:Version})
Description: Internal implementation of diesels migration mechanism - Rust source code
 This package contains the source for the Rust migrations_internals crate,
 packaged by debcargo for use with cargo and dh-cargo.
