=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/migrations_internals-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/migrations_internals .*/crates/migrations_internals/@ANY_VERSION@/download
