## rust-migrations-internals 2.2.0

=== debian/changelog ===
rust-migrations-internals (2.2.0-1) unstable; urgency=medium

  * Package migrations_internals 2.2.0 from crates.io using debcargo 2.7.7

 -- Matthias Geiger <werdahias@debian.org>  Mon, 24 Feb 2025 00:11:11 +0100
