=== debian/control ===
Source: rust-migrations-internals
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.78.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-toml-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/migrations-internals]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/migrations-internals
Homepage: https://diesel.rs
X-Cargo-Crate: migrations_internals
Rules-Requires-Root: no

Package: librust-migrations-internals-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-toml-0.8+default-dev
Provides:
 librust-migrations-internals+default-dev (= ${binary:Version}),
 librust-migrations-internals-2-dev (= ${binary:Version}),
 librust-migrations-internals-2+default-dev (= ${binary:Version}),
 librust-migrations-internals-2.2-dev (= ${binary:Version}),
 librust-migrations-internals-2.2+default-dev (= ${binary:Version}),
 librust-migrations-internals-2.2.0-dev (= ${binary:Version}),
 librust-migrations-internals-2.2.0+default-dev (= ${binary:Version})
Description: Internal implementation of diesels migration mechanism - Rust source code
 Source code for Debianized Rust crate "migrations_internals"
