=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test migrations_internals 2.2.0 --all-targets --all-features
Features: test-name=rust-migrations-internals:@
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test migrations_internals 2.2.0 --all-targets
Features: test-name=librust-migrations-internals-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test migrations_internals 2.2.0 --all-targets --no-default-features
Features: test-name=librust-migrations-internals-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), @
Restrictions: allow-stderr, skip-not-installable
